/* TOTAL */
p,
.p_p {
	font-weight: 400 !important;
	line-height: 1.6em !important;
}

h5,
.p_h5,
h6,
.p_h6 {
	line-height: 2.3rem !important;
}

.modal-content {
	padding: 12px !important;
}

/* HEADER */
header [data-div-contacto] {
	display: none !important;
}

@media screen and (max-width: 820px) {
	header [data-div-contacto].alt {
		display: none !important;
	}

	header [data-div-logo].alt {
		display: flex !important;
	}

	.page-id-768 header [data-div-logo] img,
	.page-id-1818 header [data-div-logo] img {
		opacity: 1 !important;
	}
	.page-id-768 [data-header] [data-background],
	.page-id-1818 [data-header] [data-background] {
		background-color: var(--clr-neutral-100) !important;
	}
}

.phone_header {
	color: var(--clr-neutral-100);
	font-size: 0.95em;
	transition: var(--transition-all-025);
	font-weight: 200;
}
.phone_header:focus,
.phone_header:hover {
	color: var(--clr-primary-100);
}
.phone_header .phone_header_tel {
	font-weight: 500;
}

.rrss_header {
	color: var(--clr-neutral-100);
	font-size: 1.4em;
	transition: var(--transition-all-025);
	margin-left: 16px;
}
.rrss_header:hover {
	color: var(--clr-primary-100);
}

.btn_header {
	border-radius: 6px;
	color: var(--clr-neutral-100);
	background: var(--clr-primary-450);
	border: 1px solid var(--clr-primary-450);
	font-weight: 600 !important;
	padding: 8px 20px;
}

.btn_header:focus,
.btn_header:hover {
	color: var(--clr-primary-450);
	background: var(--clr-neutral-100);
}

header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__item_active
	.nav__link {
	border-bottom: 2px solid var(--clr-primary-450);
	padding-bottom: 2px;
}

/* FOOTER */
footer [data-div-logo] img {
	filter: invert(1);
}

footer [data-background] {
	flex-wrap: inherit !important;
}

footer [data-div-menu-footer-terciario] a {
	color: var(--clr-neutral-100);
	font-weight: 500;
	padding: 0px 0px 0px 20px;
}

footer [data-div-menu-footer-terciario] a:hover {
	color: var(--clr-primary-300);
}

footer [div-footer-widget-1] {
	order: 1;
	color: var(--clr-neutral-100);
	font-weight: 500 !important;
	font-family: var(--ff-accent);
	margin-top: 40px !important;
}

footer [div-footer-widget-2] {
	order: 3;
	color: var(--clr-neutral-100);
	font-weight: 100;
	font-family: var(--ff-accent);
	margin-bottom: 40px !important;
}

/* MODAL */
.modal .modal-header .title_modal_form {
	color: var(--clr-primary-450);
	line-height: 30px;
}

@media screen and (max-width: 970px) {
	.modal .modal-body {
		padding: 1rem 20px;
	}
}

/**************** PROYECTOS ****************/
.proyectos_types_div {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 40px;
	font-weight: 500;
	cursor: pointer;
}

.proyectos_types_div .selected {
	border-bottom: 2px solid var(--clr-neutral-900);
	font-weight: 600;
}

.proyectos_grid {
	margin: 60px 0px;
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px;
	transition: all 0.6s ease-in-out;
}

.proyectos_grid_item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 280px;
	background-size: 110%;
	background-repeat: no-repeat;
	background-position: center;
	background-blend-mode: multiply;
	transition: all 0.6s ease-in-out;
}

.proyectos_grid .hidden {
	opacity: 0;
	cursor: auto;
	order: 300;
}

.proyectos_grid_item_title,
.proyectos_grid_item_suptitle {
	transition: all 0.6s ease-in-out;
	opacity: 0;
	text-align: center;
}

.proyectos_grid_item_suptitle {
	font-weight: 500;
	font-size: 1.2em;
	color: var(--clr-neutral-100);
}

.proyectos_grid_item_title {
	font-weight: 600;
	font-size: 1.9em;
	color: var(--clr-neutral-100);
}

.proyectos_grid_item:hover {
	background-color: #555555 !important;
	background-size: 120% !important;
}

.proyectos_grid_item:hover .proyectos_grid_item_title,
.proyectos_grid_item:hover .proyectos_grid_item_suptitle {
	opacity: 1;
}

/**************** CUSTOM HOME ****************/
.page-id-768 [data-header] [data-background],
.page-id-1818 [data-header] [data-background],
.page-id-2206 [data-header] [data-background],
.page-id-2341 [data-header] [data-background],
.page-id-2616 [data-header] [data-background],
.page-id-2736 [data-header] [data-background],
.page-id-2426 [data-header] [data-background],
.page-id-2463 [data-header] [data-background],
.page-id-2510 [data-header] [data-background],
.page-id-2271 [data-header] [data-background] {
	background-color: transparent;
}

.page-id-768 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-1818 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2206 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2341 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2616 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2736 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2426 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2510 header [data-div-menu-principal] .nav__menu_principal .nav__link,
.page-id-2271 header [data-div-menu-principal] .nav__menu_principal .nav__link {
	color: var(--clr-neutral-100);
}

.page-id-768
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-768
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus,
.page-id-1818
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-1818
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus,
.page-id-2206
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-2206
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus,
.page-id-2341
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-2341
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus,
.page-id-2426
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-2426
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus,
.page-id-2510
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-2510
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus,
.page-id-2271
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-2271
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus {
	color: var(--clr-neutral-300);
}

.page-id-2463 header [data-div-menu-principal] .nav__menu_principal .nav__link {
	color: var(--clr-neutral-900);
}

.page-id-2463
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:hover,
.page-id-2463
	header
	[data-div-menu-principal]
	.nav__menu_principal
	.nav__link:focus {
	color: var(--clr-neutral-700);
}

.page-id-768 header [data-div-logo] img,
.page-id-1818 header [data-div-logo] img,
.page-id-2206 header [data-div-logo] img,
.page-id-2341 header [data-div-logo] img,
.page-id-2616 header [data-div-logo] img,
.page-id-2736 header [data-div-logo] img,
.page-id-2426 header [data-div-logo] img,
.page-id-2510 header [data-div-logo] img,
.page-id-2271 header [data-div-logo] img {
	filter: invert(1);
}

.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-1],
.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-2],
.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-3],
.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-4] {
	overflow: visible !important;
	min-height: 220px;
}

.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-1]
	[data-div-card-1-icon],
.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-2]
	[data-div-card-2-icon],
.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-3]
	[data-div-card-3-icon],
.page-id-2206
	.container_32_special_1
	[data-container-32]
	[data-div-1]
	[data-div-card-4]
	[data-div-card-4-icon] {
	margin-top: -24px;
}

.container_google_reviews {
	margin: 0px 0px 240px 0px;
}

div[data-call-to-action] button {
	font-size: 1.45em !important;
	padding: 20px 26px !important;
}

/**************** CUSTOM CONTACTO ****************/
.page-id-1033 {
	position: relative;
}

.page-id-1033 .background_1 {
	position: absolute;
	top: 187px;
	right: 0px;
	background-image: url('/contenido/uploads/2024/07/contacto_1.jpg');
	background-repeat: no-repeat;
	width: 395px;
	height: 593px;
	background-position-x: right;
	background-position-y: top;
}

.page-id-1033 .background_2 {
	position: absolute;
	top: -120px;
	left: 0px;
	background-image: url('/contenido/uploads/2024/07/contacto_2.jpg');
	background-repeat: no-repeat;
	width: 375px;
	height: 619px;
	background-position-x: left;
	background-position-y: bottom;
}

.page-id-1033 .container_special_formulario {
	position: relative;
	width: 400px;
	margin: 0 auto;
	margin-bottom: 60px;
	background-color: var(--clr-neutral-100);
	padding: 26px 20px;
	z-index: 1;
	border-radius: 12px;
}

.page-id-1033 .background_3 {
	background-image: url('/contenido/uploads/2024/08/unete_a_nosotros_1.jpg');
	background-repeat: no-repeat;
	padding: 80px 120px 30px 120px;
}

.page-id-1033 .background_3_content {
	display: flex !important;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

/* FICHA PROYECTO */
.container_30_special_ficha_proyecto [data-container-30] {
	height: 100vh;
	position: relative;
}

.container_30_special_ficha_proyecto [data-container-30] [data-div-1] {
	position: absolute;
	bottom: 0;
	width: 960px !important;
}

.container_30_special_ficha_proyecto
	[data-container-30]
	[data-div-1]
	.features {
	display: flex;
	flex-direction: row;
	gap: 60px;
}

.container_30_special_ficha_proyecto
	[data-container-30]
	[data-div-1]
	.features
	.feature {
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.container_30_special_ficha_proyecto
	[data-container-30]
	[data-div-1]
	.features
	.feature
	.data {
	font-size: 1.3em;
	font-weight: 600;
	margin-top: -8px;
}

/* LANDINGS */
.postid-792 .jumbotron_div__formulario,
.postid-806 .jumbotron_div__formulario,
.postid-837 .jumbotron_div__formulario,
.postid-857 .jumbotron_div__formulario,
.postid-861 .jumbotron_div__formulario,
.landing-template .jumbotron_div__formulario {
	background-color: #ffffffc7 !important;
	padding: 20px;
	border-radius: 8px;
}

/* .postid-792 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-806 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-837 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-857 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-861 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.landing-template .jumbotron_div__formulario .hbspt-form .hs-form-iframe {
	min-height: 711px !important;
} */

.postid-792 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-806 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-837 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-857 .jumbotron_div__formulario .hbspt-form .hs-form-iframe,
.postid-861 .jumbotron_div__formulario .hbspt-form .hs-form-iframe {
	min-height: 711px !important;
}

.postid-792 .jumbotron_div__content,
.postid-806 .jumbotron_div__content,
.postid-837 .jumbotron_div__content,
.postid-857 .jumbotron_div__content,
.postid-861 .jumbotron_div__content,
.landing-template .jumbotron_div__content {
	background-color: #ffffffc2 !important;
	border-radius: 8px;
	min-height: 320px;
}

.postid-792 .jumbotron_background,
.postid-806 .jumbotron_background,
.postid-837 .jumbotron_background,
.postid-857 .jumbotron_background,
.postid-861 .jumbotron_background,
.landing-template .jumbotron_background {
	align-items: center;
}

.postid-837 .jumbotron_div__content,
.postid-857 .jumbotron_div__content,
.postid-861 .jumbotron_div__content,
.landing-template .jumbotron_div__content {
	min-height: 220px;
}

/**************** CASAS MODULARES ****************/
.page-id-2736 #page.site {
	overflow: visible;
}

.page-id-2736 .container_30_special_divisor {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 60px;
	max-width: var(--fullwidth-limited) !important;
	margin-right: auto !important;
	margin-left: auto !important;
	margin-bottom: 180px;
}

.page-id-2736 .container_30_special_divisor_div_1 {
	width: 100%;
	max-width: 360px;
	margin-bottom: 120px;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky {
	position: sticky;
	top: 80px;
	background-color: var(--clr-neutral-200);
	border-left: 1px solid var(--clr-neutral-300);
	border-radius: 24px;
	padding: 60px 40px 30px 40px;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky a {
	text-decoration: none;
	color: var(--clr-neutral-900);
}

.page-id-2736 .container_30_special_divisor_div_1_sticky a:hover {
	color: var(--clr-primary-300);
}

.page-id-2736 .container_30_special_divisor_div_1_sticky .main_list {
	list-style: none;
	padding-left: 0px;
	margin-top: -50px;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky .main_item_xl {
	margin-top: 30px;
	font-size: 2rem !important;
	font-family: var(--ff-accent);
	line-height: 2rem !important;
	font-weight: 600 !important;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky .main_item {
	margin-top: 30px;
	font-size: 1.4rem !important;
	font-family: var(--ff-accent);
	line-height: 1.4rem !important;
	font-weight: 600 !important;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky .submain_list {
	font-size: 1rem;
	margin-top: 12px;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky .submain_item_xl {
	font-size: 1.6em !important;
	font-family: var(--ff-accent);
	font-weight: 200 !important;
	margin-bottom: 0px;
	line-height: 2em;
}

.page-id-2736 .container_30_special_divisor_div_1_sticky .submain_item {
	font-size: 1.1em !important;
	font-family: var(--ff-accent);
	font-weight: 200 !important;
	margin-bottom: 10px;
	line-height: 1.1em;
}

.page-id-2736 .container_30_special_divisor_div_2 {
	width: 100%;
}

.page-id-2736 .container_30_special_divisor_div_2 > div {
	padding-top: 20px;
}

.page-id-2736 .container_30_special_divisor_div_2 img {
	object-fit: cover;
	object-position: center;
}

/********************************* RESPONSIVE ***************************/
@media (max-width: 600px) {
	header [data-div-logo] img {
		filter: invert(0) !important;
	}
	[data-header] [data-background] {
		background-color: var(--clr-neutral-100) !important;
	}
	.postid-792 [data-container] [data-content],
	.postid-806 [data-container] [data-content],
	.postid-837 [data-container] [data-content],
	.postid-857 [data-container] [data-content],
	.postid-861 [data-container] [data-content],
	.landing-template [data-container] [data-content] {
		padding-bottom: 40px !important;
	}
	.postid-792 [data-container] [data-div-1] img,
	.postid-806 [data-container] [data-div-1] img,
	.postid-837 [data-container] [data-div-1] img,
	.postid-857 [data-container] [data-div-1] img,
	.postid-861 [data-container] [data-div-1] img,
	.landing-template [data-container] [data-div-1] img {
		margin-top: 20px;
	}
	.postid-792 .jumbotron_div__content,
	.postid-806 .jumbotron_div__content,
	.postid-837 .jumbotron_div__content,
	.postid-857 .jumbotron_div__content,
	.postid-861 .jumbotron_div__content,
	.landing-template .jumbotron_div__content {
		background-color: transparent !important;
		padding: 20px;
	}
	.postid-837 .jumbotron_div__content,
	.postid-857 .jumbotron_div__content,
	.postid-861 .jumbotron_div__content,
	.landing-template .jumbotron_div__content {
		min-height: 0px;
	}
	.postid-792 .jumbotron_div__formulario,
	.postid-806 .jumbotron_div__formulario,
	.postid-837 .jumbotron_div__formulario,
	.postid-857 .jumbotron_div__formulario,
	.postid-861 .jumbotron_div__formulario,
	.landing-template .jumbotron_div__formulario {
		background-color: transparent !important;
		padding: 0px;
	}

	.postid-837 .jumbotron_div__content__suptitle,
	.postid-837 .jumbotron_div__content__title,
	.postid-857 .jumbotron_div__content__suptitle,
	.postid-857 .jumbotron_div__content__title,
	.postid-861 .jumbotron_div__content__suptitle,
	.postid-861 .jumbotron_div__content__title,
	.landing-template .jumbotron_div__content__suptitle,
	.landing-template .jumbotron_div__content__title {
		padding: 20px 10px 10px 5px;
	}

	.page-id-1033 .background_1,
	.page-id-1033 .background_2 {
		display: none;
	}

	.page-id-1033 .container_special_formulario {
		width: 332px;
	}
}
